PLOTCPM(1)

NAME
plotcpm - program to plot data from Doris

SYNOPSIS
plotcpm [ ifile [ linelo hi pixlo hi [ slcfile ] ] ]

DESCRIPTION
This manual page documents briefly the plotcpm command.

plotcpm is a program that plots CPM data from Doris.

OPTIONS
A summary of options is included below.

infile
    Is a data file from doris, see this script for details (default: "CPM_Data").

linelo
    Is first line (default: 1).

linehi
    Is last line (default: 25000).

pixello
    Is first pixel (default: 1).

pixello
    Is last pixel (default: 4900).

slcfile
    Is filename of SLC data for background of magnitude. Format must be ci2 or cr4 of SLC data. If magnitude background calls to GMT and cpxfiddle.

SEE ALSO
doris(1), run(1), plotoffsets(1).
The DORIS User Manual, available in /usr/share/doc/doris-doc.

AUTHOR
plotcpm was written by TUDelft Radar Group (c) 1999-2008.

This manual page was written by Antonio Valentino <antonio.valentino@tiscali.it>, for the Debian project (and may be used by others).